.reasonCode{
  .form-group{
    margin-right: 0px;
    margin-left: 0px;
  } 
  .rc-col-2-5{
    width: 100px;
  }
  .rc-col-2-5{
    position: relative;
    min-height: 1px;
    float: left;
  } 
  .col-sm-3,.col-xs-3{
    position: relative;
    min-height: 1px;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
    float: left;
  }
}